html,
body {
   height: 100%;
   box-sizing: border-box;
}
/* sidebar */

.sidebar {
   position: fixed;
   width: 5.5rem;
   height: 100%;
   background-color: #2e266f;
}

.sidebar .nav-link {
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 1rem;
}

.avatar {
   width: 50px;
   height: 50px;
   position: relative;
   display: inline-block;
}

.avatar__img {
   width: 100%;
   height: 100%;
   object-fit: cover;
}

/* main */

.main {
   padding: 0rem 0rem 0rem 5.5rem;
   background-color: #f6f6f6;
}

.main .navbar {
   padding: 0;
}

.header {
   padding-top: 1rem;
   padding-bottom: 1rem;
}

.navbar__name {
   margin-right: 50px;
   line-height: 1;
   font-size: 10px;
   color: #b6b6b6;
}

.navbar__nameUser {
   font-size: 24px;
   line-height: 1;
   color: #000;
   font-weight: bold;
}

.newProject {
   display: flex;
   align-items: center;
   justify-content: center;
   height: 100%;
   width: 150px;
   text-decoration: none;
   color: #fff;
   background-color: #786ade;
   border-radius: 30px;
}

/* appointment */

.title {
   text-transform: uppercase;
   color: #0d0d0d;
   font-size: 0.75rem;
}

.appointmentUpcoming__list {
   padding-left: 0;
}

.appointmentUpcoming__item {
   display: flex;
   align-items: center;
   justify-content: space-between;
   flex-wrap: wrap;
}

.appointmentUpcoming__pic {
   height: 50px;
   width: 50px;
   background-color: #ddd9f5;
}

.appointmentUpcoming__pic-name {
   font-size: 24px;
   color: #786fc6;
}

.dayTime,
.calendar__leftArrow-link,
.calendar__rightArrow-link {
   color: #d3d1db;
}

.btn-my {
   background-color: #675bbf;
   border-radius: 30px;
   color: #fff;
   font-size: 0.75rem;
}

/* calendar */

.table {
   font-size: 16px;
   text-align: center;
   color: #908e9e;
}

.table th {
   width: 14.28%;
}

.color-violet {
   color: #786fc6;
}

.calendar__today {
   background-color: #cff7e1 !important;
   color: #58d38c;
}

.calendar__next {
   background-color: #7869e0 !important;
   color: #fff;
}

.calendar__nextLight {
   background-color: #ddd9f5 !important;
}

/* statistics */

.processes__subtitle {
   color: #d3d1db;
   font-size: 0.65rem;
}

.processes__list {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   padding-left: 0;
}

.processes__item {
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
}

.processes__percentage {
   position: relative;
   display: flex;
   align-items: center;
   justify-content: center;
   width: 120px;
   height: 120px;
}

.overdue .processes__percentage {
   color: #eacf29;
}

.delayed .processes__percentage {
   color: #7a6cce;
}

.onTrack .processes__percentage {
   color: #6fc792;
}

.processes__percentageNum {
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   font-size: 2.25rem;
}

.processes__percentageMark {
   font-size: 0.75rem;
   position: absolute;
   top: 45%;
   left: 75%;
   transform: translate(-50%, -50%);
}

.processes__title {
   margin: 15px 0;
}

.processes__btn {
   border-radius: 30px;
   padding: 0 10px;
}

.overdue .processes__btn {
   background-color: #fbf4cb;
   color: #eacf29;
}

.delayed .processes__btn {
   background-color: #ddd9f5;
   color: #7a6cce;
}

.onTrack .processes__btn {
   background-color: #cff7e3;
   color: #6fc792;
}

.progress-ring__circle {
   transform-origin: center;
   transform: rotate(-90deg);
}

/* deadlines */

.dots {
   display: flex;
   justify-content: flex-end;
}

.deadlines__title {
   margin-bottom: 20px;
}

.deadlines__list {
   padding-left: 0;
}

.deadlines__item {
   display: flex;
   flex-direction: column;
   margin-bottom: 15px;
}

.deadlines__item-title {
   font-size: 0.75rem;
   margin-bottom: 10px;
}

.deadlines__item-bottom {
   display: flex;
   align-items: center;
   justify-content: space-between;
   color: #d3d1db;
   font-size: 0.75rem;
}

.progress-bar {
   position: relative;
   width: 120px;
   height: 15px;
   margin-right: 5px;
   background-color: #ddd9f5;
   border-radius: 1.5em;
}

.progress-bar::before {
   content: "";
   width: calc(var(--width, 0) * 1%);
   height: 100%;
   border-top-right-radius: 1em;
   border-bottom-right-radius: 1em;
}

.overdue .progress-bar::before {
   background-color: #eacf29;
}

.delayed .progress-bar::before {
   background-color: #7a6cce;
}

.onTrack .progress-bar::before {
   background-color: #6fc792;
}

/* goal */

.goal {
   background-color: #2e266f;
   color: #fff;
}

.goal__top {
   display: flex;
   justify-content: space-between;
   margin-bottom: 15px;
}

.goal__month,
.projection__month {
   color: #a49dd6;
}

.goal__bottom {
   display: flex;
}

/* projection */

.projection__bottom {
   display: flex;
   align-items: flex-end;
   flex-wrap: wrap;
}

.projection__diagram {
   width: 60%;
}

.projection__money {
   display: flex;
   align-items: center;
   width: 40%;
   color: #7b6ec2;
}

/*chartist*/

.ct-series-a .ct-line {
   stroke: #ddd9f5;
   stroke-width: 1px;
}

.ct-area {
   opacity: 1;
}

.ct-series-a .ct-area,
.ct-series-a .ct-slice-donut-solid,
.ct-series-a .ct-slice-pie {
   fill: #b5abf7;
}

/*chat*/

.chat-top {
   margin: 0 0 50px 0;
}

.chat-list {
   max-height: 320px;
   overflow: auto;
   padding: 0 0 0 0;
   margin: 0 0 0 0;
}

.chat__item {
   margin: 0 0 30px 0;
}

.chat-link {
   flex: 0 0 100%;
}

.chat-title {
   color: #d3d1db;
}

.chat-icon {
   height: 50px;
   width: 50px;
   background-color: #ddd9f5;
   font-size: 24px;
   color: #786fc6;
}

.chat-name {
   color: #000;
}

.chat-position {
   color: #d3d1db;
}

.chat-status {
   min-width: 65px;
   text-align: center;
   color: #fff;
   font-size: 0.75rem;
   line-height: 24px;
   background-color: #ccc;
   padding: 0 15px;
   border-radius: 15px;
}

.chat-status-icon {
   display: none;
   width: 12px;
   height: 12px;
   border-radius: 50%;
}

.chat-status-icon--active {
   background-color: green;
}

.chat-status-icon--busy {
   background-color: orange;
}

.chat-status--active {
   background-color: #7869e0;
}

.chat-status--busy {
   background-color: #2e266f;
}
